Subject: RE:Re: Confirmation - Order Shipped -D221020567 #Ref 2022011000290175
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 16 Feb 2022 09:17:21 -0800

Hello -

Yes, Once your refund has been processed you will be notified by email.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Ok it was returned according to tracking on January 25th so it should be here in the next few days if not already.  Will I get a confirmation the refund has been issued?

Thank you

On Feb 16, 2022, at 8:36 AM, [email-masked] wrote:

Hello-

Your refund is still being processed. The whole process takes approximately 10-15 business days from the time the warehouse receives the return.

It also will take 48-72 hours for the refund to be issued back to your original payment method.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

When will I receive my refund?  Thanks

Sent from my iPhone

On Jan 27, 2022, at 5:11 AM, [email-masked] wrote:

Hello J Gold-

Thanks for your email.

Your item was returned using fedex tracking # 288604576129

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days from the time the warehouse receives the return.

Once your refund has been processed you will be notified by email.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi do you have tracking for this return?  I’m trying to figure out when I can expect my return refund. Thanks!

Sent from my iPhone

On Jan 11, 2022, at 5:17 AM, [email-masked] wrote:

Hello J Gold,

Please find the attached FedEx prepaid return shipping label.  Please be advised that by us issuing and your subsequent use of our prepaid FedEx Return Shipping Label, you authorize Designerliving.com to withhold $8.81 from your refund amount.

Your return authorization number is R221110323 .  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you.

Sincerely,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello I need to return this item as it was not as advertised. It is shaggy not furry and won’t meet my needs. Please let me know how I can get a return label. Thank you.

Sent from my iPhone

Begin forwarded message:

From: [email-masked]
Date: January 4, 2022 at 12:13:33 PM PST
To: [email-masked]
Subject: Confirmation - Order Shipped -D221020567

Policy